/*
Theme Name: Twenty Ten TP
Theme URI: http://wordpress.org/
Description: Child theme for the Twenty Ten theme 
Author: clooti web design
Template:       twentyten
Version: 1.2
*/


/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {background: transparent;border: 0;margin: 0;padding: 0;vertical-align: baseline;}

body {line-height: 1;font-size:0.87em;color:#37472E;font-family:arial,verdana,sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;}
ol, ul {list-style: none;}
blockquote {quotes: none;}
blockquote:before, blockquote:after {content: '';content: none;}
del {text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: collapse;border-spacing: 0;}
a img {border: none;}

/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {width: 100%;}
#content {margin: 0;float:left;width: 635px;}
#primary{float: right;width: 260px;line-height:1.3em;}
#secondary {float: right;padding:10px 10px 0 0;}

/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/
.one-column #content {margin: 0 auto;width: 640px;}

/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/
.single-attachment #content {margin: 0 auto;width: 900px;}

/* =Fonts
-------------------------------------------------------------- */
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#wrapper {margin: 10px auto;width: 960px;background:#ffffff;border:3px solid #CDCBA1;}

/* Structure the footer area */
#site-info {
	float: left;
	font-size: 110%;
	font-weight: bold;
	width: 700px;
}

/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */

hr {
	background-color: #CDCBA1;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 18px;
}

/* Text elements */
p {
	margin-bottom: 18px;
}
ul {
	list-style: square;
	margin: 0 0 18px 1.5em;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {background-color:#F9F9F1;
	padding: 10px 2em;margin-bottom: 18px;
}
blockquote p{margin-bottom:0 !important;}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #F9F9F1;
	color: #37472E;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
input[type="text"],
textarea {
	background: #F9F9F1;
	border: 1px solid #CDCBA1;
	padding: 2px;color:#37472E;
}
a{color: #B52C2C;text-decoration:none;}
a:hover, a:focus, a:active{color: #4F825A;}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}

/* General */
.bigtext{font-size:105%;}
#error{color:#B52C2C;}

#ymp, .postbox{border:1px solid #CDCBA1; padding:10px;margin:0 0 20px 0;}
#ymp input#postcode{width: 12em;font-size:100%;background:#F9F9F1;border:1px solid #CDCBA1;margin:0 5px;}
#ymp input#mpBtn{width: auto;border:0; background:#4F825A;cursor:pointer;padding:2px;font-size:100%;color:#fff;margin:0;}

.slickr-flickr-galleria, .slickr-flickr-gallery{background-color:#f9f9f1;margin:0 0 0 0;padding:0 !important;border:3px solid #CDCBA1;}
.slickr-flickr-galleria.landscape { width: auto; }
.slickr-flickr-galleria p.nav{padding-top:10px;clear:both;font:90% arial,verdana,sans-serif;letter-spacing:normal;text-transform:capitalize;}
.slickr-flickr-galleria p.nav a{color:#37472E;}
.slickr-flickr-galleria p.nav a:hover{color:#B52C2C;}
.slickr-flickr-galleria span.caption{font-style:normal;color:#37472E;text-align:center;}
.galleria li{display:block;width:75px;height:75px;overflow:hidden;float:left; margin:0 5px 5px 5px;}
.galleria li div{position:absolute;display:none;top:0;left:180px}
.galleria li .caption{display:block;padding-top:5px;}

.slickr-flickr-gallery ul{list-style: none; margin: 0; padding: 15px;}
.slickr-flickr-gallery ul li {display: inline-block; vertical-align: top; overflow:hidden; background: none; float:none; margin:5px 5px 0 5px; text-align: center;padding:0;}

*:first-child+html .slickr-flickr-gallery ul li {display:inline} /* for IE7 */
* html .slickr-flickr-gallery ul li {display:inline} /* for IE6 */
.slickr-flickr-gallery ul img {border: 0;  margin: 0; padding:0; position:relative; }
.slickr-flickr-gallery ul a:hover img { background-color: none; }
.slickr-flickr-gallery ul li a span{ font-size: 0.8em;}

#lightbox-container-image-data-box { font: 1em Arial, sans-serif;}
#lightbox-container-image-data { padding: 0; color: #37472E; }
#lightbox-nav-btnPrev.fixedNavigation, #lightbox-nav-btnPrev:hover, #lightbox-nav-btnPrev:visited:hover { background: url(images/arrow/lightbox-btn-prev.gif) left 55% no-repeat; }
#lightbox-nav-btnNext.fixedNavigation, #lightbox-nav-btnNext:hover, #lightbox-nav-btnNext:visited:hover { background: url(images/arrow/lightbox-btn-next.gif) right 55% no-repeat; }
#lightbox-secNav-btnClose { width: 66px; float: right; padding-bottom: 0.7em; padding-top: 1.0em; margin-bottom: 1.0em; background: url(images/arrow/lightbox-btn-close.gif) right 55% no-repeat; }

.soc_buttons{padding:10px 10px 7px 10px;text-align:center;border-top:1px solid #caccbf;}
.soc_buttons img{margin-right:7px;}

#formBuilderFieldApplicant_title div.formBuilderLabelRequired, #formBuilderFieldApplicant_title div.formBuilderSelect{display:inline;}
#formBuilderFieldApplicant_title select{margin-left:5px; background:#F9F9F1;border:1px solid #CDCBA1;}
.single_line_text_box input{width:25em;}
.formBuilderLargeTextarea textarea{width:35em;margin-bottom:10px;}
.formBuilderSubmit input{width: auto;border:0; background:#4F825A;cursor:pointer;padding:2px;font-size:100%;color:#fff;}

.allpol_box{border:1px solid #CDCBA1; padding:10px;margin:0 0 20px 0;width:50%;}
.allpol_box input.pc{width:7em;}

/* =Header
-------------------------------------------------------------- */
#header { }

h1#site-title, div#site-title {margin: 10px 15px 5px 20px;float:left;padding:0;float:left;line-height:0;}
h1#site-title {}
#site-description {float: left; font-size:1.2em;margin: 58px 0 0 0; }
#branding{}


/* =Menu
-------------------------------------------------------------- */
#access {
	float: left;
	margin: 0 auto;
	width: 960px;
}
#header .menu-header{width:100%;margin:0; background:#4F825A;}
#header .menu-header:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
* html>body #header .menu-header {display: inline-block; width: 100%;}
* html #header ul.menu {
   /* hide ie/mac \*/
   height: 1%;
   /* end hide */
}

#header ul.menu {margin: 0 0 0 20px;padding: 0;width:100%;background:#4F825A;}
#header .menu li { float: left;list-style: none;margin: 0; display:block; background-image:url('images/nav_bullet.gif'); background-repeat:no-repeat; background-position:0 12px; position:relative;}
#header .menu a {padding: 7px 18px 7px 10px;margin: 0;color: #ffffff; display:block;}
#header .menu strong a, .menu li.activeparent a,
#header .menu li a:hover, #header .menu li a.focus,
#header .menu li.current-page-item a, #header .menu li.current-page-ancestor a, #header .menu li.current-page-parent a{color:#CDCBA1;}

#header ul.sub-menu {behavior: url(#default#time2);}
#header ul ul {position:absolute; display:none; left:0; top:27px; width:auto; z-index:1500; width:14em; background-color:#4F825A; margin:0; padding:0 0 3px 0;}
#header ul.menu ul a {border:0;background-image:url('images/nav_bullet_sm.gif'); background-repeat:no-repeat; background-position:8px 10px;background-color:#4F825A;padding:4px 15px;color:#ffffff;}
#header ul.menu ul a:hover, #navbar ul ul a:focus, #navbar ul ul a:active{ color:#CDCBA1;}
#header ul ul li {padding:1px 0;}
#header ul li:hover > ul {display:block;}
#header li.current-page-item ul a, #header li.current-page-ancestor ul a, #header li.current-page-parent ul a{color:#ffffff !important;}
#header li.current-page-item ul a:hover, #header li.current-page-ancestor ul a:hover, #header li.current_page_parent ul a:hover{color:#CDCBA1 !important;}

/* =Content
-------------------------------------------------------------- */

#main {clear: both;padding: 25px 20px;}
#content {margin-bottom: 36px;line-height: 1.5em;}

#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
	margin-bottom: 1em; 
}
#content hr {clear:both;}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom: 0;
}

.goldbox{background-color:#fcfcfa; background-image:url('images/gold_box_grad.jpg');background-repeat:repeat-x; background-position:bottom; padding:15px 20px;margin-bottom:15px; font-size:120%;}
.goldbox a.arrow{padding-right:11px; background-image:url('images/arrow/arrow_red_gold.gif'); background-repeat:no-repeat; background-position:right;}

#content code {
	font-size: 105%;
}
#content th {
	color: #37472E;
}
#content h1,#content h2,#content h3,#content h4,#content h5,#content h6 {color: #37472E;margin: 0 0 0.8em 0;padding:0;}
h1, .home #content h2{font-size:1.6em;}
#content h1.page-title{ font-size: 1.6em;font-weight: normal;line-height: 1.3em;margin-bottom: 0.5em;}
h2{font-size:1.4em;}
h2.widget-title{font-size:1.2em;margin:0;background:#ebebd1;padding:7px 4px 7px 10px;}
.widget_rss h2.widget-title{font-size:1.08em;margin:0;background:#ebebd1;padding:7px 0 7px 3px;}

#content table {
	border: 1px solid #ddd;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
#content tr th,
#content thead th {font-weight: bold;line-height: 18px;padding: 9px 24px;
}
#content tr td {
	border-top: 1px solid #ddd;
	padding: 6px 24px;
}
#content tr.odd td {
	background: #f2f7fc;
}

.hentry {
	margin: 0 0 20px 0;
}
.home .sticky {
	background: #f2f7fc;
	border-top: 4px solid #37472E;
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px;
}
.single .hentry {
	margin: 0 0 20px 0;border:none;
}
.page-title {
}
.page-title span {
	font-style: italic;
	font-weight: normal;
}
.page-title a:link,
.page-title a:visited {
	color: #7b7979;
	text-decoration: none;
}
.page-title a:active,
.page-title a:hover {
	color: #c3262d;
}
#content h1.entry-title, #content h2.entry-title, #content .featuredpost h2{ font-size: 150%;font-weight: normal;line-height: 1.3em;margin-bottom: 0.5em;}
.entry-title a, #content .featuredpost h2 a{color: #37472E;}
.entry-title a:active, .entry-title a:hover, .entry-title a:focus,
#content .featuredpost h2 a:active, #content .featuredpost h2 a:hover, #content .featuredpost h2 a:focus{color: #B52C2C;}
.entry-meta, .logged-in-as {color: #7b7979;}
.entry-meta abbr:hover,
.entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}

.entry-content,
.entry-summary {
	clear: both;
	padding: 12px 0 0 0;
}
.entry-content{padding:0;}
#content .entry-summary p:last-child {
	margin-bottom: 12px;
}
.entry-content fieldset {
	border: 1px solid #e7e7e7;
	margin: 0 0 24px 0;
	padding: 24px;
}
.entry-content fieldset legend {
	background: #fff;
	color: #37472E;
	font-weight: bold;
	padding: 0 24px;
}
.entry-content input {
	margin: 0 0 10px 0;font-size:100%;
}
.entry-content .wp-polls input, .wpst_question input{margin:0;}
.entry-content .survey-form input {margin:0 0 5px 0;}
.entry-content input.file,
.entry-content input.button {
	margin-right: 10px;
}

.entry-content select {
	margin: 0 0 10px 0;
}
.entry-content sup,
.entry-content sub {
	font-size: 90%;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.page-link {
	clear: both;
	color: #37472E;
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
	background: #f1f1f1;
	color: #333;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
.page-link a:active,
.page-link a:hover {
	color: #c3262d;
}
body.page .edit-link {
	clear: both;
	display: block;
}
#entry-author-info {
	background: #f2f7fc;
	border-top: 4px solid #37472E;
	clear: both;
	font-size: 110%;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
#entry-author-info #author-avatar {
	background: #fff;
	border: 1px solid #e7e7e7;
	float: left;
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 11px;
}
#entry-author-info #author-description {
	float: left;
	margin: 0 0 0 104px;
}
#entry-author-info h2 {
	color: #37472E;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}
.entry-utility {clear: both;color: #7b7979;}
#content .video-player {
	padding: 0;
}


/* =Asides
-------------------------------------------------------------- */

.home #content .format-aside p,
.home #content .category-asides p {
	font-size: 110%;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 0;
}
.home .hentry.format-aside,
.home .hentry.category-asides {
	padding: 0;
}
.home #content .format-aside .entry-content,
.home #content .category-asides .entry-content {
	padding-top: 0;
}


/* =Gallery listing
-------------------------------------------------------------- */

.format-gallery .size-thumbnail img,
.category-gallery .size-thumbnail img {
	border: 10px solid #f1f1f1;
	margin-bottom: 0;
}
.format-gallery .gallery-thumb,
.category-gallery .gallery-thumb {
	float: left;
	margin-right: 20px;
	margin-top: -4px;
}
.home #content .format-gallery .entry-utility,
.home #content .category-gallery .entry-utility {
	padding-top: 4px;
}


/* =Attachment pages
-------------------------------------------------------------- */

.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}


/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 15px;
	margin-top: 0;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 15px;
	margin-top: 0;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
div.imgcenter{text-align:center;margin-bottom:15px;}
div.imgcenter img{margin:auto;}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #F9F9F1;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	line-height:1.3em;
	font-size:90%;
	padding: 4px;
	text-align: center;
	color:#5f6c58;
}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {margin: 5px;
}
.wp-smiley {
	margin: 0;
}
.gallery {
	margin: 0 auto 18px;
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery img {
	border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #7b7979;
	
	margin: 0 0 12px;
}
.gallery dl {
	margin: 0;
}
.gallery img {
	border: 10px solid #f1f1f1;
}
.gallery br+br {
	display: none;
}
#content .attachment img {/* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}
.rightbox{float:right;border:1px solid #ddd; width:270px;margin-left:15px;}
.boxpad{padding:10px;}

.mp_image{text-align:center;margin-bottom:15px;}
.mp_image img{border:1px solid #caccbf;}

/* =Navigation
-------------------------------------------------------------- */
.navigation {color: #7b7979;margin: 0 0 20px 0;}
.navigation a{color: #7b7979;}
.navigation a:active, .navigation a:hover {color: #B52C2C;}
.nav-previous {float: left; width: 48%;}
.nav-next {float: right; text-align: right; width: 48%;}
#nav-above {margin: 0 0 18px 0;}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {}


/* =Comments
-------------------------------------------------------------- */
#comments { border-top:1px solid #ddd;
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h2#comments-title,
h3#reply-title {
	font-size: 130%;
	font-weight: normal;
	margin-bottom: 0;
}
h2#comments-title {
	padding: 24px 0;font-size: 140%;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 20px;
}
#comments .comment-body p:last-child {
	margin-bottom: 0;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 0;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #37472E;
	font-style: normal;
	font-weight: normal;font-size:115%;
}

.comment-meta {
	
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #7b7979;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #B52C2C;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
#comments input{display:block;}
.reply {padding: 5px 0;
}

.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 10px 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #7b7979;
	display: block;
	
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 105%;
	font-style: italic;
}

/* Comments form */

#respond {
	margin: 20px 0;
}
#respond p {
	margin: 0;
}
#respond p.logged-in-as{margin-bottom:10px;}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 20px 0 0 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	
	font-weight: normal;
}
#respond .required {
	color: #c3262d;
	font-weight: bold;
}
#respond input {
	margin: 0 0 9px;
	width: 90%; font-size:110%;
}
#respond textarea {
	width: 90%; font-size:110%;
}
#respond .form-allowed-tags {font-size:90%;
	color: #7b7979;
}
#respond .form-allowed-tags code {
	font-size: 90%;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {font-size: 110%;width: auto;border:0; background:#4F825A;color:#fff;cursor:pointer;padding:2px;}


/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul, .widget-area ul ul{list-style: none;margin: 0;padding:0;}
.widget-area ul ul li{margin:0 0 0.1em 0;background-image:url(images/arrow/arrow_red_gold.gif);background-repeat:no-repeat;background-position:10px 0.4em;padding:3px 4px 3px 20px;color: #37472E;border-bottom:1px solid #caccbf;}
#primary .widget-container form{margin:0 0 0.1em 0;padding:3px 4px 3px 10px;color: #37472E;}
#primary .widget-container form input.submit{border:0; background:#4F825A;color:#fff;cursor:pointer;padding:1px 2px;font-size:100%;margin:5px 0;}
#primary .widget-container form input.text{width:10em;font-size:100%;background:#F9F9F1;border:1px solid #CDCBA1;margin:5px 5px 5px 0;}

.submenubox{padding:2px; background:#ebebd1;margin-bottom:10px;}
.submenubox h2{margin:0;padding:5px 4px 7px 8px;}
.submenubox h2 a{background-image:url(images/arrow/arrows_red_gold_down.gif); background-repeat:no-repeat;background-position:right; padding-right:18px;}
.submenubox ul{list-style: none;margin: 0;padding:0;}
.submenubox ul li{margin:0 0 1px 0; background-color: #fefefc;background-image:url(images/nav_grad.jpg);background-repeat:repeat-x;background-position:bottom; padding:0;color: #37472E;}
.submenubox ul li a{display:block; background-image:url(images/red_bullet.gif); background-repeat:no-repeat; background-position:8px 0.8em; padding:4px 4px 4px 18px;color: #37472E;}
.submenubox ul li.current_page_item a{background-color:#fefefc;font-weight:bold;}
.widget-area ul ul.children li{margin:0;background-image:none;background-repeat:no-repeat;padding:0px 4px 0px 10px;color: #37472E;border-bottom:0;}
.submenubox ul li li a{font-weight:normal;background-position:8px 0.6em; padding:1px 4px 4px 18px;}
.submenubox ul li.current_page_item li a{font-weight:normal;}

#masthead .widget-area ul ul li{margin:0 !important;background-image:none;padding:0;}
#masthead .widget-area ul li{margin:0;background-image:none;padding:0;list-style:none !important;}
#masthead .widget-area ul ul li img{margin:0 0 5px 5px;}

.widget-area select {max-width: 100%;}

.widget_search #s{width: 12em;font-size:100%;background:#F9F9F1;border:1px solid #CDCBA1;margin:0 5px;}
.entry-content #s{width:20em;font-size:100%;}
.widget_search label {display: none;}
#secondary .widget-container {border:0;padding:0; margin: 0;}
.widget_search .submit{width: auto;border:0; background:#4F825A;cursor:pointer;padding:2px;float:right;font-size:100%;color:#fff;}
.widget_search h2 {display:inline;font-size:1em;}
.widget_search form{display:inline;}
.entry-content .submit{width: auto;background:#4F825A;cursor:pointer;padding:1px 2px;font-size:100%;color:#fff;border:0;}
.widget-container {background-color:#F9F9F1; padding:0; margin: 0 0 10px 0;}

.widget-title {font-weight: normal;margin-bottom:5px;}

h2.widget-title, h2.widget-title a, .widget-area a{color:#37472E;}
h2.widget-title a:hover, h2.widget-title a:focus, h2.widget-title a:active,
.widget-area a:hover, .widget-area a:focus, .widget-area a:active{color:#B52C2C;}
.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
}
.widget-area .entry-meta {
	font-size: 90%;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	font-size: 110%;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 90%;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #37472E;
}
.widget_rss a.rsswidget:hover {
	color: #c3262d;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}
body.mceContentBody {font-family:Verdana,sans-serif !important;}
/* clearing */
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
* html>body .clearfix {display: inline-block; width: 100%;}
* html .clearfix {
/* Hides from IE-mac \*/
height: 1%;
/* End hide from IE-mac */
}
.hidden{position:absolute;left:-137472E0px;top:auto;width:1px;height:1px;overflow:hidden;}
.clearb{clear:both;}
.li_right{float:left;width:500px;}
.ext_fam{float:left;width:305px;margin:0 20px 25px 0;}
.ext_fam_txt{float:left; width:206px;}
#content .ext_fam_txt h2{margin-bottom:0.3em;font-size:130%;}
#content .ext_fam_txt p{margin:0;}
.logoimages{text-align:center;margin:10px;}
.logoimages img{margin:10px;}
.fbbuttons{text-align:right;float:right;}
.fbbuttons img{margin:0 0 18px 5px;}
#content .fbbuttons img{padding:0;border:0;}

/* submenu */

/* Main sidebars */
#main .widget-area ul {margin-left: 0;padding: 0;}
#main .widget-area ul ul {}

/* Footer widget areas */
#footer-widget-area .widget-area {float: left; margin-right: 25px;width: 260px; color:#fff;}
#footer-widget-area #third {
	margin-right: 0;width:350px;float:right;
}

#footer-widget-area .widget-area ul ul li{margin-bottom:0.5em;background-image:url(images/sm_sq_bullet.gif);background-repeat:no-repeat;background-position:0 0.5em;padding:0 0 0 10px;}
#footer-widget-area .widget-area ul li.widget-container{margin:0 !important;padding:0;}
#footer .widget-container {margin: 0;border:none;}

#footer h2.widget-title, #footer h2.widget-title a, #footer .widget-area a{color:#ffffff; background:none;}
#footer h2.widget-title{padding:0 0 5px 0;}
#footer h2.widget-title a:hover, #footer h2.widget-title a:focus, #footer h2.widget-title a:active,
#footer .widget-area a:hover, #footer .widget-area a:focus, #footer .widget-area a:active{color:#F0F1DC;}
#footer .widget-area ul ul li{margin:0 0 0.1em 0;background-image:url(images/arrow/arrow_white_green.gif);background-repeat:no-repeat;background-position:0 0.4em;padding:1px 0 1px 10px;border:0;}
#footer .widget-container {background:none; padding:0; margin: 0;}

/* =Footer
-------------------------------------------------------------- */
#footer {clear: both;width: 100%; line-height:1.3em;}
#colophon {padding:15px 20px 20px 20px;background: #4F825A;}
#site-info {
	font-weight: bold;
}
#site-info a {
	color: #37472E;
	text-decoration: none;
}
#site-generator {font-size:80%;text-align:center;margin:0 0 20px 0;}
#site-generator a{color:#37472E;}
#site-generator a:hover, #site-generator a:focus, #site-generator a:active{color:#B52C2C;}


img#wpstats {
	display: block;
	margin: 0 auto 10px;
}


/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {
	-webkit-text-size-adjust: 140%;
}
code {
	-webkit-text-size-adjust: 160%;
}
#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 120%;
}
#site-description {
	-webkit-text-size-adjust: none;
}


/* =Print Style
-------------------------------------------------------------- */

@media print {
	body {
		background: none !important;
	}
	#wrapper {
		clear: both !important;
		display: block !important;
		float: none !important;
		position: relative !important;
	}
	#header {
		border-bottom: 2pt solid #37472E;
		padding-bottom: 18pt;
	}
	#colophon {
		border-top: 2pt solid #37472E;
	}
	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}
	#site-title {
		font-size: 110%;
	}
	.entry-content {
		font-size: 115%;
		line-height: 1.6em;
	}
	
	#access,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}
	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
	#content,
	.one-column #content {
		margin: 24pt 0 0;
		width: 100%;
	}
	.wp-caption p {
		font-size: 90%;
	}
	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}
	#colophon {
		width: auto;
	}
	img#wpstats {
		display: none;
	}
	#site-generator a {
		margin: 0;
		padding: 0;
	}
	#entry-author-info {
		border: 1px solid #e7e7e7;
	}
	#main {
		display: inline;
	}
	.home .sticky {
		border: none;
	}
}